## entangle-debug

entangle-debug

## Functions

void | entangle_debug_setup ()
#define | ENTANGLE_DEBUG()

## Types and Values

extern gboolean | entangle_debug_app
extern gboolean | entangle_debug_gphoto
extern gint64 | entangle_debug_startms

## Description

## Functions

### entangle_debug_setup ()

    void
    entangle_debug_setup (gboolean debug_app,
                          gboolean debug_gphoto);

### ENTANGLE_DEBUG()

    #define             ENTANGLE_DEBUG(fmt, ...)

## Types and Values

### entangle_debug_app

    extern gboolean entangle_debug_app;

### entangle_debug_gphoto

    extern gboolean entangle_debug_gphoto;

### entangle_debug_startms

    extern gint64 entangle_debug_startms;